

@media(max-width: 1920px){
    .ny-banner{
       height:40rem;
       overflow:hidden;
    }

    .product-body{ 
 	 padding:20px;

	}

}

@media(max-width: 1560px){
   .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 80%;
    }
}


@media(max-width: 1440px){
    .navbar-expand-lg .navbar-nav .nav-link{
    	 font-size: 14px;
    }

    .top-phone{
    	 display: none;
    }

    .right-img{
    	 width:50%;
    }
    .right-img img{
    	 width:calc(25% - 4rem);
    }
}



@media(max-width: 1200px){
    

}


@media(max-width: 992px){
    
    .lang,
    .search-i{
    	 display: none;
    }

    .navbar-light{
    	 background: #fff;
    	 padding:15px 10px;
    }

    
	.navbar-nav{
		 padding-top: 30px;
	}
	.index-banner .right-img{
		 display: none
	} 
    
    .p-left{
    	display: none;
    }
    .p-right{
    	 display: block;
    	 width: 100%;
    }
    
    .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 100%;
    }

}


@media(max-width: 768px){    
	.index-banner{
		 height: 50vh;

	}
	.fs-sm-60{
		 font-size:24px;
	}
    .index-menu{
    	 flex-wrap: wrap;
    	 height: auto;
    	 padding:100px 0;
    }
	.index-menu .index-menu-list{
		 width:50%;
		 height: auto;
		 padding: 0;
		 margin-bottom: 30px;
	}
	.index-menu .index-menu-list .list-box .ico{
		 margin-bottom: 20px!important;
		
	}

	.index-menu .index-menu-list .list-box .ico img{
		 width:50px;
	}
	.index-menu .index-menu-list .list-box .desc{
		 display: none;
	}
    .p-list{
    	 justify-content: center;
    }
	.p-list .list-box{
		flex-grow: 0;
        flex-shrink: 0;
        flex-basis: calc(100% / 3);
        margin-top: 15px;
	}
	.p-list .list-box .list-box-one .ico-box .ico{		  	    
	    width: 50px;
	    height: 50px; 
	    margin:25px;
	}
	.p-list .list-box .list-box-one .ico-box .ico img{
		 width:50px;
	}


	.swiper-case .swiper-slide{
		 display: block;
		 padding:10px;
	}
	.swiper-case .slide-text{
		 width: 100%;
		 margin:10px 0;
	}
	.swiper-case .slide-img{
		 width: 100%;
		 margin:10px 0;
		 height: 250px;
	}
	.swiper-case .slide-text h2{
		 font-size: 18px;
	}
	.swiper-case .progress-bar{
		 right: 0px;
	}
	.swiper-case .swiper-pagination{
		 display: none;
	}


	.index-case{
		 width:33.333%;
	}

	.foot2{
		 padding:30px 15px;
	}


	.sonsort .btn{
		padding: 10px 10px;
	}

	.about4{
		 display: none;
	}

	.about3 .clutre{
		 padding: 0;
		 font-size: 14px;
		 line-height:30px;
	}
	.about3 .clutre strong{
		 font-size: 16px;
	}

	.clutre1{
		 padding:30px 15px;
	}
	.clutre-box strong{
		 font-size: 18px;
	}
	.clutre-box2{
		padding: 0
	}
	.clutre-box2 .clutre-box3 .desc strong{
		 font-size: 16px
	}
	.clutre-box2 .clutre-box3 .desc{
		 font-size: 14px;
	}

	.ny-banner{
		 height: 300px;
		 display: flex;
		 align-items: center;
	}
	.ny-banner .mytxt{
		top:auto;
		padding-top:40px;
		height: auto;
	}


	.honorlist{
		height: 150px;
		padding:6px;
	}

	.contact-box{
		 padding:10px
	}
    .message{
    	 padding:15px;
    }
	.message .form-group{
		 width: 100%
	}


	.product-list .ico{
		padding:0;
		height: 150px
	}

	.newslist{
		 flex-wrap: wrap;
	}
	.newslist .news-txt{
		 width: 100%;
		 padding:10px 0
	}

	.case-index{
		 flex-wrap: wrap;
	}
	.case-index .ico{
		 width: 100%;
		 margin-right: 0;
		 height: 200px;
		 margin:0;
	}
	.case-index .txt{
		 width: 100%;
		 padding:15px 0;
	}
	.case-index-list:nth-child(even) .case-index .ico {
    margin-right: 0;
    margin-left:0%;
	}
	.pc{
		 display: none;
	}
	.news-right{
		 padding-left: 0
	}

	.p-tel span{
		 display: block;
		 line-height: 1;
		 margin-bottom: 15px;
	}

	.yuding-box{
		 width: 96%;
		 margin-left:0%;
		 left:2%;
	}
	.num {
    display:block;
	}
	.product-msg .form-group,
	.message .form-group{
	     width:100%;
	     margin-right: 0;
	}
}